## mx-packageinstaller 19.1

=== debian/changelog ===
mx-packageinstaller (19.1) mx; urgency=medium

  * add flatpaks warning

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Jan 2019 17:50:45 -0500

mx-packageinstaller (18.12.1) mx; urgency=medium

  * fix Debian version numbers using ~

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 15:34:52 -0500

mx-packageinstaller (18.12) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 09:02:46 -0500

mx-packageinstaller (18.11.2) mx; urgency=medium

  * add a warning for MX Test repo

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Dec 2018 16:50:37 -0500

mx-packageinstaller (18.11.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 14:01:09 -0500

mx-packageinstaller (18.11) mx; urgency=medium

  * preserve search text when switching tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Nov 2018 12:16:04 -0400

mx-packageinstaller (18.10.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:32:58 -0400

mx-packageinstaller (18.10) mx; urgency=medium

  * make sure test and backports don't remain enabled if exiting before done

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Oct 2018 11:09:48 -0400

mx-packageinstaller (18.9.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Sep 2018 22:08:20 -0400

mx-packageinstaller (18.9.2) mx; urgency=medium

  * fix version check for other locales

 -- Adrian <adrian@mxlinux.org>  Fri, 14 Sep 2018 08:25:42 -0400

mx-packageinstaller (18.9.1) mx; urgency=medium

  * add xdg-desktop-portal-gtk dependency

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Sep 2018 12:42:08 -0400

mx-packageinstaller (18.9) mx; urgency=medium

  * add Flatpak manager tab

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Sep 2018 16:16:17 -0400

mx-packageinstaller (18.8.1) mx; urgency=medium

  * GUI change: display all sources in tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Aug 2018 14:59:26 -0400

mx-packageinstaller (18.8) mx; urgency=medium

  * fix icons other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 17:00:40 -0400

mx-packageinstaller (18.7.2) mx; urgency=medium

  * fix encoding

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 21:59:32 -0400

mx-packageinstaller (18.7.1) mx; urgency=medium

  * read category translation from category.dict file

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 01:02:11 -0400

mx-packageinstaller (18.7) mx; urgency=medium

  * prepare to read localized categories and descriptions

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Jul 2018 22:26:20 -0400

mx-packageinstaller (18.6.2) mx; urgency=medium

  * added changelog button

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jun 2018 17:46:53 -0400

mx-packageinstaller (18.6.1) mx; urgency=medium

  * change info icon

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Jun 2018 00:43:03 -0400

mx-packageinstaller (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 15:26:48 -0400

mx-packageinstaller (18.4) mx; urgency=medium

  * remove source selection pop-up

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Apr 2018 13:16:10 -0400

mx-packageinstaller (18.3+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 14:36:51 -0500

mx-packageinstaller (18.3) mx; urgency=medium

  * remove temp list in case of apt-get failure

 -- Adrian <adrian@mxlinux.org>  Thu, 01 Mar 2018 13:00:09 -0500

mx-packageinstaller (18.2+1) mx; urgency=medium

  * check if list is of packages is empty and run apt-get update

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Feb 2018 00:50:15 -0500

mx-packageinstaller (18.2) mx; urgency=medium

  * display terminal output in Qt app

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Feb 2018 18:16:34 -0500

mx-packageinstaller (17.12+5) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Dec 2017 11:55:22 -0500

mx-packageinstaller (17.12+4) mx; urgency=medium

  * additional language about log file 

 -- dolphin oracle <dolphin@littlebyte>  Sun, 17 Dec 2017 18:12:21 -0500

mx-packageinstaller (17.12+3) mx; urgency=medium

  *  additional logging of apt-get update output, preserves exit code

 -- dolphin oracle <dolphinoracle@gmail.com>  Sun, 17 Dec 2017 17:17:22 -0500

mx-packageinstaller (17.12+2) mx; urgency=medium

  * adding timeouts and additional wget/ apt-get logging 

 -- dolphin oracle <dolphinoracle@gmail.com>  Sat, 16 Dec 2017 20:49:50 -0500

mx-packageinstaller (17.12+1) mx; urgency=medium

  * added FR help

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Dec 2017 22:58:45 -0500

mx-packageinstaller (17.12) mx; urgency=medium

  * new translation

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:47:12 -0500

mx-packageinstaller (17.11+1) mx; urgency=medium

  * fix warning on first click for Backports
  * added delay between Backports package list downloads

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Nov 2017 10:23:01 -0500

mx-packageinstaller (17.11) mx; urgency=medium

  * add logs

 -- Adrian <adrian@mxlinux.org>  Tue, 07 Nov 2017 20:41:16 -0500

mx-packageinstaller (17.10) mx; urgency=medium

  * trim package names

 -- Adrian <adrian@mxlinux.org>  Sat, 14 Oct 2017 18:56:41 -0400

mx-packageinstaller (17.7+1) mx; urgency=medium

  * fix bug for Stretch

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Jul 2017 08:15:42 -0400

mx-packageinstaller (17.7) mx; urgency=medium

  * generalize code for MX17
  * fix bug updating installed package list after installation

 -- Adrian <adrian@mxlinux.org>  Wed, 19 Jul 2017 12:42:43 -0400

mx-packageinstaller (17.6mx16+5) mx; urgency=medium

  * removes deprecated packages 

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Jun 2017 13:37:48 -0400

mx-packageinstaller (17.6mx16+4) mx; urgency=medium

  * fix for Stretch

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jun 2017 11:38:57 -0400

mx-packageinstaller (17.6mx16+3) mx; urgency=medium


