=== debian/control ===
Source: mx-packageinstaller
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9),
	libcmd
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-packageinstaller

Package: mx-packageinstaller
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, xdg-utils|mx-viewer, mx-packageinstaller-pkglist (>= 17.4), menu, wget, libcmd, flatpak (>= 0.8.9), socat, flatpak (<< 1.0) | xdg-desktop-portal-gtk
Replaces: mx-test-repo-installer, mx-debian-backports-installer, mx-package-manager, mx-package-manager-pkglist
Provides: mx-test-repo-installer, mx-debian-backports-installer
Conflicts: mx-test-repo-installer, mx-debian-backports-installer
Description: MX Package Installer
 MX Package Installer is a tool used for managing packages on MX Linux
 - installs popular programs from different sources
 - installs programs from the MX Test repo
 - installs programs from Debian Backports repo
