## mx-packageinstaller 19.4.1

=== debian/changelog ===
mx-packageinstaller (19.4.1) mx; urgency=medium

  * use -t switch for Test repo (safer configuration for test)
  * minor fix for Buster

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 16:12:36 -0400
