## mx-packageinstaller 19.4.2

=== debian/changelog ===
mx-packageinstaller (19.4.2) mx; urgency=medium

  * fix: if package doesn't include description

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 22:00:35 -0400
