## mx-packageinstaller 19.7

=== debian/changelog ===
mx-packageinstaller (19.7) mx; urgency=medium

  * use monospace font for output window
  * reset flatpak combobox after uninstalling item
  * fix flatpak listing for Buster

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Jul 2019 21:21:13 -0400
