## mx-packageinstaller 19.7.1

=== debian/changelog ===
mx-packageinstaller (19.7.1) mx; urgency=medium

  * fix: added windows buttons

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:01:05 -0400
