## mx-packageinstaller 19.7.2

=== debian/changelog ===
mx-packageinstaller (19.7.2) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 13:50:55 -0400
