## mx-packageinstaller 19.8

=== debian/changelog ===
mx-packageinstaller (19.8) mx; urgency=medium

  * add postuinstall support

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Aug 2019 14:17:32 -0400
