## mx-packageinstaller 19.8.2

=== debian/changelog ===
mx-packageinstaller (19.8.2) mx; urgency=medium

  * fix flatpak running as regular user

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Aug 2019 16:06:54 -0400
