## mx-packageinstaller 19.8.5

=== debian/changelog ===
mx-packageinstaller (19.8.5) mx; urgency=medium

  * download .xz files from *-backports (for Buster)

 -- Adrian <adrian@mxlinux.org>  Mon, 26 Aug 2019 18:44:55 -0400
