## mx-packageinstaller 19.9

=== debian/changelog ===
mx-packageinstaller (19.9) mx; urgency=medium

  * fix updating flatpaks 

 -- Adrian <adrian@mxlinux.org>  Mon, 09 Sep 2019 19:51:44 -0400
