=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=9),
                libcmd,
-               qt5-default,
-               qt5-qmake,
+               qtbase5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/AdrianTM/mx-packageinstaller
