## mx-packageinstaller 19.10.01

=== debian/changelog ===
mx-packageinstaller (19.10.01) mx; urgency=medium

  * fix console spamming when installing items with preinstall commands

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 13:00:57 -0400
