## mx-packageinstaller 19.11

=== debian/changelog ===
mx-packageinstaller (19.11) mx; urgency=medium

  * added backup site for online check

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Nov 2019 23:36:23 -0500
