## mx-packageinstaller 20.3.1

=== debian/changelog ===
mx-packageinstaller (20.3.1) mx; urgency=medium

  * futureproof flatpak commands

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Mar 2020 12:50:12 -0400

mx-packageinstaller (20.3) mx; urgency=medium

  * handle change in flatpak output, grrr...

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Mar 2020 02:12:27 -0400
