## mx-packageinstaller 20.4

=== debian/changelog ===
mx-packageinstaller (20.4) mx; urgency=medium

  * replaced su with runuser

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Apr 2020 17:40:00 -0400
