## mx-packageinstaller 20.5

=== debian/changelog ===
mx-packageinstaller (20.5) mx; urgency=medium

  * add confirmation dialog to install and remove operations
  * remove "Install" and "Remove" labels from confirmation dialog details when not used
  * added translations
  * style changes (adrian)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 08 May 2020 22:04:57 -0400
