## mx-packageinstaller 20.7.01

=== debian/changelog ===
mx-packageinstaller (20.7.01) mx; urgency=medium

  [ fehlix ]
  * adjusted setting of DEBIAN_FRONTEND 

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jul 2020 19:42:50 -0400
