## mx-packageinstaller 20.9.1

=== debian/changelog ===
mx-packageinstaller (20.9.1) mx; urgency=medium

  * adjusted testrepo install setting, now with "-t mx"

 -- fehlix <fehlix@mxlinux.org>  Mon, 21 Sep 2020 18:55:51 -0400
