## mx-packageinstaller 20.9.2

=== debian/changelog ===
mx-packageinstaller (20.9.2) mx; urgency=medium

  * add default shell /bin/bash to runuser

 -- fehlix <fehlix@mxlinux.org>  Fri, 25 Sep 2020 12:59:32 -0400
