## mx-packageinstaller 20.11.01

=== debian/changelog ===
mx-packageinstaller (20.11.01) mx; urgency=medium

  * add pre-uninstall handling for populare apps

 -- fehlix <fehlix@mxlinux.org>  Mon, 09 Nov 2020 16:35:51 -0400
