## mx-packageinstaller 20.12.01

=== debian/changelog ===
mx-packageinstaller (20.12.01) mx; urgency=medium

  * changed update software icon
  * added progress bar when loading flatpacks tab
  * added resize option if opened maximized
  * minor optimizations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Dec 2020 00:41:01 -0500
