## mx-packageinstaller 21.1

=== debian/changelog ===
mx-packageinstaller (21.1) mx; urgency=medium

  * filter out stderr when loading flatpaks

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Jan 2021 11:21:56 -0500
