=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
          menu,
          mx-packageinstaller-pkglist (>= 17.4),
          socat,
-         wget,
          xdg-utils | mx-viewer,
          ${misc:Depends},
          ${shlibs:Depends}
