## mx-packageinstaller 21.2

=== debian/changelog ===
mx-packageinstaller (21.2) mx; urgency=medium

  * use spacebar to select items in list
  * remember filter selection when changing tabs

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Feb 2021 14:12:26 -0500
