## mx-packageinstaller 21.2.02

=== debian/changelog ===
mx-packageinstaller (21.2.02) mx; urgency=medium

  * fix: 'more info' dialog in case of localization

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Feb 2021 16:51:04 -0500
