## mx-packageinstaller 21.3.02

=== debian/changelog ===
mx-packageinstaller (21.3.02) mx; urgency=medium

  * process multiple values in <installable> field in .pm files, e.g., "32,64,armhf" 

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Mar 2021 12:07:06 -0500

mx-packageinstaller (21.3.01) mx; urgency=medium

  * add partial armhf support

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Mar 2021 23:52:29 -0500
