## mx-packageinstaller 21.4

=== debian/changelog ===
mx-packageinstaller (21.4) mx; urgency=medium

  * add "remove unused runtimes" button in Flatpak tab

 -- Adrian <adrian@mxlinux.org>  Thu, 22 Apr 2021 18:56:17 -0400
