## mx-packageinstaller 21.7.02

=== debian/changelog ===
mx-packageinstaller (21.7.02) mx; urgency=medium

  * Save config file under ~/.config/MX-Linux

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Jul 2021 19:05:35 -0400
