## mx-packageinstaller 22.3

=== debian/changelog ===
mx-packageinstaller (22.3) mx; urgency=medium

  * Add a configurable timeout for online check, e.g., "timeout=10000" (in milliseconds) in ~/.config/MX-Linux/mx-packageinstaller.conf
  * Optional "skiponlinecheck" key in .conf file. Skip the check with "skiponlinecheck=true"

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Mar 2022 10:22:30 -0400
