## mx-packageinstaller 22.4

=== debian/changelog ===
mx-packageinstaller (22.4) mx; urgency=medium

  * Split long package info into details (which has a scroll bar) 

 -- Adrian <adrian@mxlinux.org>  Fri, 01 Apr 2022 15:03:52 -0400
