## mx-packageinstaller 22.4.1

=== debian/changelog ===
mx-packageinstaller (22.4.1) mx; urgency=medium

  * Adjust debian-frontend check

 -- fehlix <fehlix@mxlinux.org>  Wed, 13 Apr 2022 17:26:38 -0400
