## mx-packageinstaller 22.6

=== debian/changelog ===
mx-packageinstaller (22.6) mx; urgency=medium

  * Add mxpi-launcher to preserve env variables needed to follow USER theme
  * Set HOME to /root, XDG_RUNTIME_DIR to /run/user/0 to make sure if started with sudo -E things go to the right place
  * Display info about MX Test and Backport packages
  * Update package lists (Stable, MX Test, Backports) when packages are installed/removed from another tab

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 01:11:31 -0400
