## mx-packageinstaller 22.8

=== debian/changelog ===
mx-packageinstaller (22.8) mx; urgency=medium

  * Allow http->https redirects

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Aug 2022 15:04:50 -0400
