=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Depends: aptitude,
          flatpak (<< 1.0) | xdg-desktop-portal-gtk,
          flatpak (>= 0.8.9),
-         menu,
          mx-packageinstaller-pkglist (>= 17.4),
          socat,
          xdg-utils | mx-viewer,
