## mx-packageinstaller 22.8.02

=== debian/changelog ===
mx-packageinstaller (22.8.02) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 17:09:14 -0400
