## mx-packageinstaller 22.10.01

=== debian/changelog ===
mx-packageinstaller (22.10.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:04:24 -0400
