## mx-packageinstaller 23.3

=== debian/changelog ===
mx-packageinstaller (23.3) mx; urgency=medium

  * Use https addresses for network check

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Mar 2023 21:44:49 -0500

mx-packageinstaller (23.2) mx; urgency=medium

  * Disable Flatpak tab on 32-bit

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Feb 2023 17:35:33 -0500
