## mx-packageinstaller 23.3.01

=== debian/changelog ===
mx-packageinstaller (23.3.01) mx; urgency=medium

  * Try to detect proxy configuration
  * Add command line switches --help, --version, --skip-online-check
  * Fix displaing version in About menu
  * Some translations updates

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Mar 2023 14:18:41 -0500
