## mx-packageinstaller 23.3.02

=== debian/changelog ===
mx-packageinstaller (23.3.02) mx; urgency=medium

  * Add error message if it cannot download list of packages.

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2023 14:00:16 -0400
