## mx-packageinstaller 23.5

=== debian/changelog ===
mx-packageinstaller (23.5) mx; urgency=medium

  * Fix: when switching tabs resets search

 -- Adrian <adrian@mxlinux.org>  Fri, 05 May 2023 13:41:06 -0400
