## mx-packageinstaller 23.5.01

=== debian/changelog ===
mx-packageinstaller (23.5.01) mx; urgency=medium

  * Update icon
  * Refresh translations 

 -- Adrian <adrian@mxlinux.org>  Sun, 14 May 2023 22:16:55 -0400
