## mx-packageinstaller 23.5.02

=== debian/changelog ===
mx-packageinstaller (23.5.02) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Wed, 17 May 2023 22:30:20 -0400
