## mx-packageinstaller 23.5.03

=== debian/changelog ===
mx-packageinstaller (23.5.03) mx; urgency=medium

  * Fix logo file location
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sat, 27 May 2023 15:47:58 -0400
