## mx-packageinstaller 23.6

=== debian/changelog ===
mx-packageinstaller (23.6) mx; urgency=medium

  * Fix progress bar for flatpak
  * Fix displaying space taken by flatpak packages
 
 -- Adrian <adrian@mxlinux.org>  Thu, 08 Jun 2023 02:15:54 -0400
