## mx-packageinstaller 23.7

=== debian/changelog ===
mx-packageinstaller (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 16:54:58 -0400
