## mx-packageinstaller 23.8

=== debian/changelog ===
mx-packageinstaller (23.8) mx; urgency=medium

  * Fix displaying the correct version of installed package if the package is available in multiple sources
  *  -- fixes upgradable package list

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Aug 2023 14:12:41 -0400
