=== debian/control ===
--- 
+++ 
@@ -27,3 +27,4 @@
  - installs popular programs from different sources
  - installs programs from the MX Test repo
  - installs programs from Debian Backports repo
+ - installs flatpaks
