## mx-packageinstaller 23.9.01

=== debian/changelog ===
mx-packageinstaller (23.9.01) mx; urgency=medium

  * Remove flatpak dependency on 32-bit

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Sep 2023 10:15:51 -0400
