=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: aptitude,
          flatpak (<< 1.0) | xdg-desktop-portal-gtk,
-         flatpak (>= 0.8.9),
+         flatpak (>= 0.8.9) [amd64],
          mx-packageinstaller-pkglist (>= 17.4),
          socat,
          xdg-utils | mx-viewer,
