## mx-packageinstaller 23.11.01

=== debian/changelog ===
mx-packageinstaller (23.11.01) mx; urgency=medium

  * Add link to /usr/bin/mxpi-launcher

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Nov 2023 08:35:07 -0500
