=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
          flatpak (<< 1.0) | xdg-desktop-portal-gtk,
          flatpak (>= 0.8.9) [amd64],
          mx-packageinstaller-pkglist (>= 17.4),
-         socat,
          xdg-utils | mx-viewer,         
          ${misc:Depends},
          ${shlibs:Depends}
