## mx-packageinstaller 23.11.02

=== debian/changelog ===
mx-packageinstaller (23.11.02) mx; urgency=medium

  * Remove flatpak dependecy, make it a recommended package

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Nov 2023 10:00:55 -0500
