## mx-packageinstaller 23.11.03

=== debian/changelog ===
mx-packageinstaller (23.11.03) mx; urgency=medium

  * Run flatpak remote-add as root to avoid two authentication pop-ups

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Nov 2023 18:14:24 -0500
