=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Package: mx-packageinstaller
 Architecture: any
 Depends: aptitude,
-         flatpak (<< 1.0) | xdg-desktop-portal-gtk,
-         flatpak (>= 0.8.9) [amd64],
          mx-packageinstaller-pkglist (>= 17.4),
          xdg-utils | mx-viewer,         
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: flatpak (<< 1.0) | xdg-desktop-portal-gtk,
+         flatpak (>= 0.8.9) [amd64]
 Replaces: mx-debian-backports-installer,
           mx-package-manager,
           mx-package-manager-pkglist,
