## mx-packageinstaller 23.11.07

=== debian/changelog ===
mx-packageinstaller (23.11.07) mx; urgency=medium

  * fix version number

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Nov 2023 08:53:22 -0500

mx-packageinstaller (23.11.06) mx; urgency=medium

  * flatpak 64 bit arm arch

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 17 Nov 2023 22:17:03 -0500
