## mx-packageinstaller 23.11.09

=== debian/changelog ===
mx-packageinstaller (23.11.09) mx; urgency=medium

  * change arm64 pm filter tag to armsixtyfour

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 20:09:56 -0500
