## mx-packageinstaller 23.12

=== debian/changelog ===
mx-packageinstaller (23.12) mx; urgency=medium

  * Fix: listed size of install flatpaks

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Dec 2023 14:27:24 -0500
