## mx-packageinstaller 23.12.01

=== debian/changelog ===
mx-packageinstaller (23.12.01) mx; urgency=medium

  * Improve memory usage

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Dec 2023 13:09:03 -0500
