## mx-packageinstaller 23.12.02

=== debian/changelog ===
mx-packageinstaller (23.12.02) mx; urgency=medium

  * Fix refresh package list after installing/uninstalling
  * Read flatpak version from name string if version is missing

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Dec 2023 17:41:48 -0500
