## mx-packageinstaller 23.12.03

=== debian/changelog ===
mx-packageinstaller (23.12.03) mx; urgency=medium

  * Fix: switching to flatpak tab was locking the interfaces in some cases
  * Fix: search flatpaks using the search term entered in another tab on tab switch

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Dec 2023 17:43:31 -0500
