## mx-packageinstaller 23.12.08

=== debian/changelog ===
mx-packageinstaller (23.12.08) mx; urgency=medium

  * Fix: crash that happened in some conditions when switching tabs
  * Fix: enable interface when installing flatpak app
  * Fix: more consistent experience when switching tabs

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Dec 2023 14:36:32 -0500
