## mx-packageinstaller 24.1

=== debian/changelog ===
mx-packageinstaller (24.1) mx; urgency=medium

  * Increase timeout for online check
  * Check for some dpkg errors

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Jan 2024 16:13:07 -0500
