## mx-packageinstaller 24.3.02

=== debian/changelog ===
mx-packageinstaller (24.3.02) mx; urgency=medium

  * Set TERM=dumb to fix some potential issues when TERM is not set

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Mar 2024 03:32:05 -0500
