## mx-packageinstaller 24.3.03

=== debian/changelog ===
mx-packageinstaller (24.3.03) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:55:08 -0400
