## mx-packageinstaller 24.5

=== debian/changelog ===
mx-packageinstaller (24.5) mx; urgency=medium

  * Reduce memory usage
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Tue, 21 May 2024 17:14:59 -0400
