## mx-packageinstaller 24.6.02

=== debian/changelog ===
mx-packageinstaller (24.6.02) mx; urgency=medium

  * Add flatpak-verified repo
  * Fix: changing flatpak repo from the combo box
  * Fix: testing if flatpak is setup for system

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jun 2024 11:15:41 -0400
