## mx-packageinstaller 24.6.05

=== debian/changelog ===
mx-packageinstaller (24.6.05) mx; urgency=medium

  * Fix: fallback for identical theme icons for installed and upgradable packages

 -- fehlix <fehlix@mxlinux.org>  Thu, 20 Jun 2024 14:39:54 -0400
