## mx-packageinstaller 24.6.07

=== debian/changelog ===
mx-packageinstaller (24.6.07) mx; urgency=medium

  * Update backup icons

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jun 2024 22:49:49 -0400
