## mx-packageinstaller 24.6.07.1

=== debian/changelog ===
mx-packageinstaller (24.6.07.1) mx; urgency=medium

  * Fix my repo mistake

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 25 Jun 2024 10:25:04 -0400
