## mx-packageinstaller 24.7.05

=== debian/changelog ===
mx-packageinstaller (24.7.05) mx; urgency=medium

  * Wait for displayPackages to finish before updating the interface
  * Selected user by default when managing remotes

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jul 2024 18:11:12 -0400

mx-packageinstaller (24.7.04) mx; urgency=medium

  * Performance improvements for search and filter change
  * Save and restore flatpak repo and user choices
  * Make sure all checkboxes are cleared when switching filters for flatpaks
  * Fix: don't update interface when loading Enabled repos in the background

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Jul 2024 20:46:10 -0400
