## mx-packageinstaller 24.7.07

=== debian/changelog ===
mx-packageinstaller (24.7.07) mx; urgency=medium

  * Fix: displaying installed packages in the Popular tab

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Jul 2024 12:19:55 -0400
